[API Reference](../README.md) > [GetNumberOfChoicesConfig](../interfaces/GetNumberOfChoicesConfig.md)



# Interface: GetNumberOfChoicesConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1379](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1379)*



unique hash of proposal index




___


